#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-KffSJ9G1FnJINbL3bopKjl
key: tagstream-conduit-0.5.5.3-KffSJ9G1FnJINbL3bopKjl
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: 01d587d08cc774fc7941a59bd926b611
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-KffSJ9G1FnJINbL3bopKjl
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz
    case-insensitive-1.2.0.10-CVuHCqku7IOKRRWT8fztNw
    transformers-0.5.2.0 conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh
    conduit-extra-1.2.3.2-3sJgu5jRDAMJcp0loQZLVv
    resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT
    attoparsec-0.13.2.2-D2R9g1wMV9Q6TBT0skEwZr
    blaze-builder-0.4.0.2-IyhIxFYs3xU9dPk3t3umsA
    xml-conduit-1.7.1.2-HXgJoVL88wT707A8P2nGCi
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             case-insensitive-1.2.0.10-CVuHCqku7IOKRRWT8fztNw=2ce96ef32b613c82da204b6eddca57f2
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh=bd601a98f1a129bf3da3bb557b18ab9d
             conduit-extra-1.2.3.2-3sJgu5jRDAMJcp0loQZLVv=cc6bc88ce0d9803f7b3482e3969fa42b
             resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT=1d6e661a46718784bbfbe4c49289dda9
             attoparsec-0.13.2.2-D2R9g1wMV9Q6TBT0skEwZr=fa7a3ceb9c78f5ca13d032c77a4561c1
             blaze-builder-0.4.0.2-IyhIxFYs3xU9dPk3t3umsA=46678a76449231ad37b0ff9566dd89ca
             xml-conduit-1.7.1.2-HXgJoVL88wT707A8P2nGCi=72023b8698770f3ef2f928e51ebaad06
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

